{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This rather grubby sheet of vellum appears to be some kind of journal, although the entries are very difficult to read because they have been written in charcoal and are quite smudged.  The few sections which remain legible read:\n\n\"...my betrayal, but how else was I going to survive?  When our healer fell in battle, I knew we were all as good as dead...\"\n\n\"...seem to be relatively safe here, as long as I do not venture out from this chamber.  For some reason, Galap-Dreidel's beasts show no interest in this room in which I have decided to take shelter...\"\n\n\"...no way I can return to the surface!  I can go neither forward nor back, as the doors here have been magically sealed and are beyond my skills as a pick-lock...\"\n\n\"...some kind of time stasis.  The beasts in this dungeon never age, or require food or drink; nor do I, for that matter.  By the gods, this campfire I've managed to light has burned for what must be days, and I've yet to add any wood!  But time continues to pass, without passing...\"",
      "id": 48892
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 48891
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Tattered Page",
      "id": 48890
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 32
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TatteredPage"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "tatteredpage"
  }
}
